[Strings]

WIA2.0_VERSION=4.1.14.0
ADDIN_VERSION=4.1.4.0

UPGRADE_MSG=Disable
DOWNGRADE_MSG=Enable
REINSTALL_MSG=Disable

UPGRADE_SWT=Enable
REINSTALL_SWT=Disable

[Version]

Build_Version=281.000
[Build]
ENCRYPTION=1
